site_name: Google CTF 2023 | Retrospective
site_url: http://127.0.0.1
nav:
    - Home: index.md
    - misc:
          - Mine the gap: mine-the-gap.md
    - pwn:
          - Write flag where: write-flag-where.md
